Subject: [sufiordernorcal] Re: [ggscjk] Fwd: Pir Rasheed coming to the CA

From: [email-masked]
Date: Wed, 16 May 2007 10:21:07 EDT

Murshid's  beloved,  Hazrati  gardens   will underwrite  10%  of  your  
request.  ( $100.00) in honor  of Pir  Vilayat's   URS and the  close  relationship 
 our family has  with the  family  of  Pir Rasheed.  And   in honor  of  the  
gift  his (great?) grandfather  gave to  Murshid;   the  place where he is  
buried  and  where we    have  erected  the  Hope  Project  and   Murshid's  
dargah.
Thanks  for  the  opportunity. Love  and blessing,  M

************************************** See what's free at http://www.aol.com.